/*=============================================================*/
#faded {
	width:295px;
	float:left; height:230px;
}
#faded .rap {
	height:230px;
}
#faded .prev {
	margin:0 11px 0 13px;
}
#faded .prev,
#faded .next {
	position:relative;
	bottom:40px;
	z-index:0;
}
/*=============================================================*/